﻿@charset "utf-8"; 
@media (min-width:769px) and (max-width:1600px){.inner-banner .inner-content .l-wrap,.common-main>.l-wrap{padding-left:60px;padding-right:60px;}}
.inquiry-form input, .inquiry-form textarea, .inquiry-form .wmkcfb-fileupload{border: 1px solid #e9e9e9;border-bottom: none;}
.inquiry-form textarea{border: 1px solid #e9e9e9;}